body {
            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
            overflow-x: hidden;
            max-width: 100%;
        background:#f5f7fb;
      color:#222;
    }

    .hero{
      background:
      linear-gradient(rgba(0, 0, 0, 0.623), rgba(0,0,0,0.75)),
      url("../images/course/rimc_banner.webp");

      background-size:cover;
      background-position:center;
      padding:130px 0;
      color:#fff;
      text-align:center;
    }

    .hero h1{
      font-size:60px;
      font-weight:700;
    }

    .hero p{
      font-size:22px;
      margin-top:20px;
    }

    .btn-custom{
      padding:12px 30px;
      font-size:18px;
      border-radius:8px;
    }

    .section-title{
      font-size:40px;
      font-weight:700;
      margin-bottom:25px;
      text-align:center;
      color:#0d1b2a;
    }

    .card-box{
      background:#fff;
      padding:25px;
      border-radius:15px;
      box-shadow:0 5px 15px rgba(0,0,0,0.08);
      transition:0.3s;
      height:100%;
    }

    .card-box:hover{
      transform:translateY(-5px);
    }

    .icon{
      font-size:42px;
      color:#0d6efd;
      margin-bottom:15px;
    }

    .feature-list li{
      margin-bottom:10px;
    }

    .exam-card{
      border-left:5px solid #0d6efd;
    }

    .highlight{
      background:#0d6efd;
      color:#fff;
      padding:7px 14px;
      border-radius:20px;
      display:inline-block;
      margin:5px;
      font-size:14px;
    }

    .cta{
      background:#0d1b2a;
      color:#fff;
      padding:80px 0;
      text-align:center;
    }

    .cta h2{
      font-size:42px;
      font-weight:700;
    }

    footer{
      background:#000;
      color:#fff;
      padding:20px 0;
      text-align:center;
    }
